<html>
<head>
<META http-equiv="Content-Type" content="text/html">
<style type="text/css">
		h1, h2, h3, h4, h5, h6 {
			font-family : segoe ui;
			color : black;
			background-color : #EDE7D9;
			padding: 0.3em;
		}

		h1 {
			font-size: 1.2em;
		}		

		h2 {
			font-size: 1.2em;
		}

		body {
			font-family : segoe ui;
		}

		td, th {
			padding: 0.5em;
			text-align : left;
			width: 10em;
		}
		th {
			background-color : #EEEEEE;

		}
		th.column1, td.column1 {
			text-align: left;
			width : auto;
		}
		table {
			width : 100%;
			font-size: 0.9em;
		}

		.DRC_summary_header {
			padding-bottom : 0.1em;
			border : 0px solid black;
			width: 100%;
			align: left;
		}

		.DRC_summary_header_col1,
		.DRC_summary_header_col2, 
		.DRC_summary_header_col3 {
			color : black;
			font-size:100%;
			padding : 0em;
			padding-top : 0.2em;
			padding-bottom 0.2em;
			border : 0px solid black;
			vertical-align: top;
			text-align: left;
		}

		.DRC_summary_header_col1 {
			font-weight: bold;
			width: 8em;
		}

		.DRC_summary_header_col2 {
			width: 0.1em;
		
		}

		.DRC_summary_header_col3 {
			width : auto;
		}

		.header_holder {
		    Width = 100%;
		    border = 0px solid green;
		    padding = 0;
		}


		.front_matter, .front_matter_column1, .front_matter_column2, .front_matter_column3
		{
			left : 0;
			top : 0;
			padding: 0em;
			padding-top : 0.1em;
			border : 0px solid black;
			width : 100%;
			vertical-align: top;
			text-align: left;
		}

		.front_matter_column1 {
			width : 8em;
			font-weight: bold;
		}

		.front_matter_column2 {
			width: 0.1em;
		}

		.front_matter_column3 {
			width : auto;
		}

		.total_column1, .total_column {
			font-weight : bold;
		}
		.total_column1 {
			text-align : left;
		}
		.warning, .error {
			color : red;
			font-weight : bold;
		}
		tr.onmouseout_odd {
			background-color : #white;
		}
		tr.onmouseout_even { 
			background-color : #FAFAFA;
		}
		tr.onmouseover_odd, tr.onmouseover_even { 
			background-color : #EEEEEE;
		} 
		a:link, a:visited, .q a:link,.q a:active,.q {
			color: #21489e; 
		}
		a:link.callback, a:visited.callback { 
			color: #21489e;
		}
		a:link.customize, a:visited.customize {
			color: #C0C0C0;
			position: absolute; 
			right: 10px;
		}	
		p.contents_level1 {
			font-weight : bold;
			font-size : 110%;
			margin : 0.5em;
		}
		p.contents_level2 {
			position : relative;
			left : 20px;
			margin : 0.5em;
		}
	</style><script type="text/javascript">
		function coordToMils(coord) {
			var number = coord / 10000;
			
			if (number != number.toFixed(3))
				number = number.toFixed(3);

			return number + 'mil'
		}

		function coordToMM(coord) {
			var number = 0.0254 * coord / 10000;
			
			if (number != number.toFixed(4))
				number = number.toFixed(4);
			
			return number + 'mm'
		}
	
		function convertCoord(coordNode, units) {
			for (var i = 0; i < coordNode.childNodes.length; i++) {
				coordNode.removeChild(coordNode.childNodes[i]);
			}

			var coord = coordNode.getAttribute('value');
			if (coord != null) {
				if (units == 'mm') {
					textNode = document.createTextNode(coordToMM(coord));
					coordNode.appendChild(textNode);
				} else if (units == 'mil') {
					textNode = document.createTextNode(coordToMils(coord));		
					coordNode.appendChild(textNode);	
				}
			}
		}
	
		function convertUnits(unitNode, units) {
			for (var i = 0; i < unitNode.childNodes.length; i++) {
				unitNode.removeChild(unitNode.childNodes[i]);		
			}
		
			textNode = document.createTextNode(units); 
			unitNode.appendChild(textNode);
		}
	
		function changeUnits(radio_input, units) {
			if (radio_input.checked) {
			
				var elements = document.getElementsByName('coordinate');
				if (elements) {
					for (var i = 0; i < elements.length; i++) {
						convertCoord(elements[i], units);
					}
				}
	
				var elements = document.getElementsByName('units');
				if (elements) {
					for (var i = 0; i < elements.length; i++) {
						convertUnits(elements[i], units);
					}
				}
			}
		}
	</script><title>Design Rule Verification Report</title>
</head>
<body onload=""><img ALT="Altium" src="
			file://C:\Users\Public\Documents\Altium\AD19\Templates\AD_logo.png
		"><h1>Design Rule Verification Report</h1>
<table class="header_holder">
<td class="column1">
<table class="front_matter">
<tr class="front_matter">
<td class="front_matter_column1">Date:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">14/01/2021</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Time:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">09:18:55</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Elapsed Time:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">00:00:00</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Filename:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3"><a href="file:///G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo CAEN V1\pcb layout\VELO CAEN V1.PcbDoc" class="file"><acronym title="G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo CAEN V1\pcb layout\VELO CAEN V1.PcbDoc">G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo CAEN V1\pcb layout\VELO CAEN V1.PcbDoc</acronym></a></td>
</tr>
</table>
</td>
<td class="column2">
<table class="DRC_summary_header">
<tr>
<td class="DRC_summary_header_col1">Warnings:</td>
<td class="DRC_summary_header_col2"></td>
<td class="DRC_summary_header_col3">0</td></tr>
<tr>
<td class="DRC_summary_header_col1">Rule Violations:</td>
<td class="DRC_summary_header_col2"></td>
<td class="DRC_summary_header_col3" style="color : red">2</td></tr>
</table>
</td>
</table><a name="ID2BKNXZMN2XLTEVU5HYKWF1U4AMHGQUFO31PXSPJICLQDWCOMOWCO"><h2>Summary</h2></a><table>
<tr>
<th class="column1">Warnings</th>
<th class="column2">Count</th>
</tr>
<tr>
<td style="font-weight : bold; text-align : right" class="column1">Total</td>
<td style="font-weight : bold" class="column2">0</td>
</tr>
</table><br><table>
<tr>
<th class="column1">Rule Violations</th>
<th class="column2">Count</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDH2IUIQJAVYMSGORQJCGBOVCXANBAW1B20ACGO1BPNMHTNQTF45AM">Clearance Constraint (Gap=12.205mil) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#ID1VZSPS2OMAPVFLFQIWBIQUXS1LCERHVIL3ELL5M45TK4TVJ1LZYG">Clearance Constraint (Gap=0mil) (OnLayer('Keep-Out Layer')),(HasFootprint('FIDUCIAL_TOP_S200-400') or HasFootprint('FIDUCIAL_TOP_C100-200') or HasFootprint('FIDUCIAL_TOP_S100-200'))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDCNBJNX41M1O5BH1KVJEYMTYSZBRXT5KYZFCHW3N1MVJ1KWNHAGG">Clearance Constraint (Gap=3.937mil) (OnLayer('Keep-Out Layer')),((InPadClass('DIN')))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDFZC1UHM0NOBWKRUCGZNE211M1OU3SN11EZAKYFJNQE2XICRCF5FC">Short-Circuit Constraint (Allowed=No) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDTXKPG5FGIQNLODOGDC3KNEELQO5L1RQ4MMHC0HJZ4BN1Y4IBJ55B">Un-Routed Net Constraint ( (All) )</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDJSXT3SS43TC1EWMLUQG1MFYFAEBABXRA1VUGMVFGHPBIYU5QI4OI">Modified Polygon (Allow modified: No), (Allow shelved: No)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDUGIVZXBZGUUEIAIPOG455FUUIK0TP252R2AGZTBTLR2D4OCZ0Z3K">Width Constraint (Min=12mil) (Max=100mil) (Preferred=24mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#ID1E3YDQ3G5VI1P3QKRUXSPCG4BGWKKGGQBZUR25NSHO0XJEHVWKPD">Routing Layers(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDIYJG0XG3D0OVC0KKR5R0NB3QMKB23NXLM4HKUF4WXYJ41OTSE5">Routing Via (MinHoleWidth=0mil) (MaxHoleWidth=0mil) (PreferredHoleWidth=0mil) (MinWidth=0mil) (MaxWidth=0mil) (PreferedWidth=0mil) (Not IsElectrical)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDNDCACPZRYGWIJJ0AJUVXV3S5IL3BTME5IGYH1RGH5YIQ4IJ0T2ZB">Routing Via (MinHoleWidth=19.685mil) (MaxHoleWidth=19.685mil) (PreferredHoleWidth=19.685mil) (MinWidth=39.37mil) (MaxWidth=39.37mil) (PreferedWidth=39.37mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#ID30V24MPJQTFDNLJ03TSDN5RJOO02ADBZRFVMQGMNTUGDWKUSJR3E">Differential Pairs Uncoupled Length using the Gap Constraints (Min=18mil) (Max=18mil) (Prefered=18mil)  and Width Constraints (Min=9mil) (Max=9mil) (Prefered=9mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#ID252P2M35WQV4OO4EY43R5THFQX351S2MJH21VCJWFWCVDRELLD">Power Plane Connect Rule(Relief Connect )(Expansion=20mil) (Conductor Width=30mil) (Air Gap=15mil) (Entries=4) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDLNOCM51XPEQ1NLDKLOHPUKY2UJ3NCL10LTQSNCOGXGYOFGI0BQKE">Power Plane Connect Rule(Relief Connect )(Expansion=20mil) (Conductor Width=30mil) (Air Gap=15mil) (Entries=4) ((AsMM(HoleDiameter)&gt;=1) and (AsMM(HoleDiameter)&lt;1.5))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDPS1TBIIOQPTFKTHD2K3LI4CRPMRC33GEVL2W24ONJGJUVMIY2DAD">Power Plane Connect Rule(Direct Connect )(Expansion=20mil) (Conductor Width=10mil) (Air Gap=10mil) (Entries=4) (InPadClass('Mounting') or IsVia)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDYHOK3RTENAUBIVBDJYU55SOCJI3WDWGKWNLMJFFRUV1XHCFAEGGO">Power Plane Connect Rule(Relief Connect )(Expansion=20mil) (Conductor Width=30mil) (Air Gap=15mil) (Entries=4) ((AsMM(HoleDiameter)&gt;=0.5) and (AsMM(HoleDiameter)&lt;1))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDNQ45BKLYBNKTCNENU4EEMGIV40JPCNXONKNY4NSLICFJUGYQUOI">Power Plane Connect Rule(Relief Connect )(Expansion=20mil) (Conductor Width=30mil) (Air Gap=15mil) (Entries=4) ((AsMM(HoleDiameter)&gt;=1.5) and (AsMM(HoleDiameter)&lt;2))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDZHJVNEPHCZREBBN5VUHPIEZWTOHTJ0GQOPLZMZJVHJFRWCLZMBXC">Power Plane Connect Rule(Relief Connect )(Expansion=20mil) (Conductor Width=30mil) (Air Gap=15mil) (Entries=4) (AsMM(HoleDiameter)&lt;0.5)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDELMSKNCCNFBJGGLFGNLZY50D0NWXO5NMFDHLFQKSYVZSJUIHGDBN">Minimum Annular Ring (Minimum=13.78mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDBPYVLSJAPSXKPKTWM2FB40EHBJWWI2YB0WU1HRFWJ1WGDEDRUKCK">Minimum Annular Ring (Minimum=9.842mil) (IsVia)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#ID4WCQR4SE5PG3PCEFACPSUND0DM0IUTENEINCCSDQBSIQC1CJGGCN">Hole Size Constraint (Min=19.685mil) (Max=196.85mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDU2KNATEALLGQJQEJ1RCQ0SIMTMINLXYCCCKJ4SIFGSHQV2JM5QOF">Pads and Vias to follow the Drill pairs settings</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDY1PHYV1WKVW5NSO224NR2SASDLYIOLOVDENRQEKXWJEOFA1SQ2LC">Hole To Hole Clearance (Gap=7.874mil) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDHKRT413XJQITOJGPVOLBPHXWVFVZAFBIX0SXMNFXQQUJOL21IZAO">Minimum Solder Mask Sliver (Gap=13.78mil) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#ID1SLDY4HVQBLKL1DTJXJWGHOX5DFLCRULH0S5YHEHDEF0KOQ1FZWO">Silk To Solder Mask (Clearance=8.858mil) (IsPad),(All)</a></td>
<td class="column2">2</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDXQZYFOTYK0MMMS1YN4C3BKIHNNPHC3LLVQRKIQBCPILZ3FPVRHRK">Silk To Solder Mask (Clearance=0.01mil) (IsVia),(IsText)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDRR1XZ2A4THUTP5NV2WSVEGPABIXL2NWRZJRQ2DPENUVWYYRFG2GB">Silk to Silk (Clearance=7.874mil) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#ID2JGQKCTOPVTTMOUAXBXVG5IKTJRZFQQEE0235CGWVBCAAOCVJJD">Net Antennae (Tolerance=0mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDWDG1TMFGC5KAL2OJVNNPMQJWDOYOK3K3JYP02BL0CRHWX2VYF4BI">Vias Under SMD Constraint (Allowed=Not Allowed) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDNPNWBTJO2NV3N41AUX3JTBXKQGE4AHOAQQVJ4D0W5DDQ5VT3GBH">Room VELO CAEN V1 (Bounding Region = (2450mil, 3031.495mil, 9700mil, 6968.505mil) (InComponentClass('VELO CAEN V1'))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#ID0ETFIA3FJF1UBXL1TZ3UQ1JEGCVZTFDZWUUJLLEE2O34CPYPFG3M">Component Clearance Constraint ( Horizontal Gap = 0mil, Vertical Gap = 0mil ) (InComponentClass('Overlapping') or InComponentClass('NotMounted')),(InComponentClass('Overlapping')) </a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDN3GVRGP20VGTPT42WHRGZXKYVCKUYRXLQLWPXHFKUBDVKRMFULZM">Component Clearance Constraint ( Horizontal Gap = 7.874mil, Vertical Gap = 7.874mil ) (not InComponentClass('Overlapping')),(All) </a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDWIJY1YSX4UBLMZUE1AIL5IAHIERG3YLHK2SSVGMOIGXGFS3AEJW">Permitted Layers - (Top Layer, Bottom Layer) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDTPGIE045L3DFGZBBY5ZUP3WNUEEMYCAYQAY2J0PF0OYHE0NPV42J">Height Constraint (Min=0mil) (Max=984.252mil) (Prefered=393.701mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr>
<td style="font-weight : bold; text-align : right" class="column1">Total</td>
<td style="font-weight : bold" class="column2">2</td>
</tr>
</table><br><a name="ID1SLDY4HVQBLKL1DTJXJWGHOX5DFLCRULH0S5YHEHDEF0KOQ1FZWO"><table>
<tr>
<th style="text-align : left" colspan="1" class="rule">Silk To Solder Mask (Clearance=8.858mil) (IsPad),(All)</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo CAEN V1\pcb layout\VELO CAEN V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=8191.643mil|Location2.X=8201.751mil|Location1.Y=3638.816mil|Location2.Y=3648.924mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo CAEN V1\pcb layout\VELO CAEN V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=8191.643mil|Location2.X=8201.751mil|Location1.Y=3638.816mil|Location2.Y=3648.924mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (7.045mil &lt; 8.858mil) Between Arc (8330mil,3650mil) on Top Overlay And Pad FH1-1(8218.2mil,3649.151mil) on Multi-Layer [Top Overlay] to [Top Solder] clearance [7.045mil]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo CAEN V1\pcb layout\VELO CAEN V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=8437.227mil|Location2.X=8447.335mil|Location1.Y=3605.473mil|Location2.Y=3617.412mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo CAEN V1\pcb layout\VELO CAEN V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=8437.227mil|Location2.X=8447.335mil|Location1.Y=3605.473mil|Location2.Y=3617.412mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (6.061mil &lt; 8.858mil) Between Arc (8330mil,3650mil) on Top Overlay And Pad FH1-2(8441.8mil,3650.849mil) on Multi-Layer [Top Overlay] to [Top Solder] clearance [6.061mil]</acronym></a><br></td>
</tr>
</table></a><hr color="#EEEEEE"><a href="#top" style="font-size: 0.9em">Back to top</a><br><br></body>
</html>
